Subject: Re: Index forwards/swaps
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 14 Feb 2001 03:52:00 -0800 (PST)

Bob Badeer is handling the negotiations of the index changes, and he has 
assured me that all deals liquidating within this month have been updated.  
He is still working out the other deals.  If this is causing you any 
difficulty, please let me know.

Thanks,
Monica

   
	Enron Capital & Trade Resources Corp.
	
	From:  Kimberly Allen                           02/14/2001 11:41 AM

To: Monica Lande/PDX/ECT@ECT, Kate Symes/PDX/ECT@ECT
cc: Melissa Ann Murphy/HOU/ECT@ECT 
Subject: Re: Index forwards/swaps

Kate & Monica, do you know when these will be changed in Enpower to reflect 
the Dow Jones Index?

Thanks,

Kimberly Indelicato
---------------------- Forwarded by Kimberly Allen/HOU/ECT on 02/14/2001 
01:41 PM ---------------------------
   
	Enron North America Corp.
	
	From:  Kimberly Allen                           02/08/2001 09:29 AM

To: Kate Symes/PDX/ECT@ECT
cc: Monica Lande/PDX/ECT@ECT 
Subject: Re: Index forwards/swaps  

Hey Ladies! Just wondering when these trades might be changed within Enpower?

Thanks,

Kimberly

   Kate Symes                02/06/2001 01:09 PM

To: Kimberly Allen/HOU/ECT@ECT
cc:  
Subject: Re: Index forwards/swaps

Monica Lande also came up with a list of our outstanding deals with the PX. 
It contains most of the same deals that are found in your spreadsheet, and a 
few that aren't. Also, Bob Badeer has become the leader-by-default of this 
"project." Let me know if you'd like me to talk with him about our progress 
or have him call you. I'm not sure how involved you are, or how involved 
you'd like me to be, but I thought I'd keep you up to date on the happenings 
over here. Again, please let me know how I can help.

Thanks,
Kate
---------------------- Forwarded by Kate Symes/PDX/ECT on 02/06/2001 11:05 AM 
---------------------------

Monica Lande
02/06/2001 09:59 AM
To: Kate Symes/PDX/ECT@ECT
cc:  

Subject: Re: Index forwards/swaps  

Monica Lande
02/02/2001 10:34 AM
To: Robert Badeer/HOU/ECT@ECT
cc:  
Subject: Index forwards/swaps